# Interface Region

interface Region {
feature: Polygon | MultiPolygon;
description?: string;
name?: string;
}

- Defined in resourcetypes.ts:51

##### Index

### Properties

feature
description?
name?

## Properties

### feature

feature: Polygon | MultiPolygon

- Defined in resourcetypes.ts:54

### `Optional` description

description?: string

- Defined in resourcetypes.ts:53

### `Optional` name

name?: string

- Defined in resourcetypes.ts:52